body {
	font-size: 18px; 
	font-family: "Comic Sans MS", cursive; 
	line-height: 16pt; 
	background-image: url(../Images/MainPageImages/Background1.gif); 
}

a:link { 
	color: #000; 
	font-size: 15px; 
	font-family: "Comic Sans MS", cursive; 
	font-weight: 700; 
	text-decoration: underline; 
}

a:visited { 
	color: #000; 
	font-size: 15px; 
	font-family: "Comic Sans MS", cursive; 
	font-weight: 700; 
	text-decoration: underline; 
}

a:hover {
	 color: #000;
	 font-size: 15px; 
	 font-family: "Comic Sans MS", cursive; 
	 font-weight: 700; 
	 text-decoration: none; 
}

a:active { 
	color: #000; 
	font-size: 15px; 
	font-family: "Comic Sans MS", cursive; 
	font-weight: 700; 
	text-decoration: none; 
}

.TitleBox { 
	color: #000; 
	font-size: 33px; 
	font-weight: 900; 
	line-height: 50px; 
	background-image: none; 
	text-align: center; 
	vertical-align: middle; 
	height: 200px; 
	width: 1000px; 
	left: 0; 
	top: 10px; 
	position: absolute; 
	visibility: visible; 
}

.TitleLegal { 
	color: #fff; 
	font-size: 14px; 
}

.TitleSmallText { 
	color: #fff; 
	font-size: 15px; 
	line-height: 20px; 
}

.MainTextBox { 
	font-size: 16px;   
	font-weight: 500; 
	line-height: 25px; 
	text-align: justify; 
	height: 1000px; 
	width: 300px; 
	left: 200px; 
	top: 100px; 
	position: absolute; 
	visibility: visible; 
	padding-right: 10px; 
	border-color: #000; 
	border-style: solid; 
	border-width: 0 0.5px 0 0; 
}

.FarRightTextBox { 
	font-size: 14px;  
	font-weight: 100; 
	line-height: 20px; 
	text-align: left; 
	height: 1000px; 
	width: 100px; 
	left: 855px; 
	top: 20px; 
	position: absolute; 
	visibility: visible; 
	padding-left: 20px; 
	border-style: none;
}

.SingleTextBox {
	font-size: 16px; 
	font-weight: 500; 
	line-height: 25px; 
	text-align: justify; 
	height: 1000px; 
	width: 600px; 
	left: 200px; 
	top: 100px; 
	position: absolute; 
	visibility: visible; 
	padding-left: 10px;     
}

.SingleTextImageTopLeft { 
	background-image: url(../Images/MainPageImages/WelcomePageSunset.jpg); 
	background-repeat: no-repeat; 
	width: 315px; 
	height: 200px; 
	float: left; 
	padding-right: 10px; 
}

.SingleTextImageLowerRight { 
	background-image: url(../Images/MainPageImages/WelcomePageOcean.jpg); 
	background-repeat: no-repeat; 
	width: 190px; height: 300px; 
	float: right; 
	margin-left: 20px; }

.NavBarBox1 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 20px;  
	position: absolute; 
	visibility: visible; 
}

.NavBarBox2 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 55px;  
	position: absolute; 
	visibility: visible; 
}


.NavBarBox3 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 90px; 
	position: absolute; 
	visibility: visible; 
}

.NavBarBox4 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 125px; 
	position: absolute; 
	visibility: visible; 
}

.NavBarBox5 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 160px; 
	position: absolute; 
	visibility: visible; 
}

.NavBarBox6 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 195px; 
	position: absolute; 
	visibility: visible; 
}

.NavBarBox7 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 230px; 
	position: absolute; 
	visibility: visible; 
}

.NavBarBox8 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 265px; 
	position: absolute; 
	visibility: visible; 
}

.NavBarBox9 { 
	font-size: 16px; 
	text-align: left; 
	height: 50px; 
	width: 200px; 
	left: 10px; 
	top: 300px; 
	position: absolute; 
	visibility: visible;
}

.NavBarBox10 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 335px; 
	left: 10px; 
	width: 200px; 
	height: 50px;
}

.NavBarBox11 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 560px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox12 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 615px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox13 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 670px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox14 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 705px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox15 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 740px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox16 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 775px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox17 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 810px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox18 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 845px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox19 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 880px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.NavBarBox20 { 
	font-size: 16px; 
	text-align: left; 
	visibility: visible; 
	position: absolute; 
	top: 915px; 
	left: 10px; 
	width: 200px; 
	height: 50px; 
}

.WYNTKTopLeftBox { 
	background-color: white; 
	background-image: none; 
	background-position: 1em 0; 
	text-align: center; 
	height: 182px; 
	width: 150px; 
	left: 10px; 
	top: 360px; 
	position: absolute; 
	visibility: visible; 
	border: none; 
}

.UCSDLink { 
	background-color: none; 
	background-image: none; 
	background-position: 1em 0; 
	text-align: center; 
	height: 190px; 
	width: 150px; 
	left: 850px; 
	top: 10px; 
	position: absolute; 
	visibility: visible; 
	border: solid 2px #000001; 
}

.LibraryLegal { 
	font-size: medium; 
	font-weight: 400; 
	position: absolute; 
	top: 1045px; 
	left: 250px; 
	width: 600px; 
}

.RightBottomofPageSmallBox { 
	text-align: center; 
	height: 30px; 
	width: 150px; 
	left: 850px; 
	top: 1230px; 
	position: absolute; 
	visibility: visible; 
}

.UpperLeftCornerBox { 
	height: 120px; 
	width: 140px; 
	left: 10px; 
	top: 220px; 
	position: absolute; 
	visibility: visible; 
}

.RightSideBox { 
	font-size: 15px; 
	font-weight: 700; 
	text-align: center; 
	height: 1500px; 
	width: 110px; 
	left: 880px;
 	position: absolute; 
	top: 100px; 
	visibility: visible; 
}

.Buttons { 
	top: 600px; 
}

.GetHelpNowText { 
	font-size: 25px; 
	line-height: 30px; 
	text-align: center; 
	position: absolute; 
	left: 300px; 
	width: 500px; 
	height: 1000px; 
}

.UpperLeftPhoto { 
	float: left; 
	margin-right: 40px; 
}

.BottomRightPhoto { 
	float: right; 
	margin-left: 40px; 
}

.LibWYNTKImage { 
	background-image: none; 
	background-repeat: no-repeat; 
	position: absolute; 
	top: 100px; 
	left: 230px; 
	width: 1000px; 
	height: 1000px; 
}

.LibTMOMImage { 
	background-image: none; 
	background-repeat: no-repeat; 
	position: absolute; 
	top: 100px; 
	left: 530px; 
	width: 1000px; 
	height: 1000px; 
}

.lib-signals-image { 
	background-image: none; 
	background-repeat: no-repeat; 
	position: absolute; 
	top: 515px; 
	left: 230px; 
	width: 1000px; 
	height: 1000px; 
}


.twf-cover {
	background-image: none; 
	background-repeat: no-repeat; 
	position: absolute; 
	top: 515px; 
	left: 530px; 
	width: 1000px; 
	height: 1000px; 
}

.Footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	top: 15000px;
	position: absolute;
	right: 350px;
	text-align: center;
}

.Job {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	top: 15000px;
	position: absolute;
	right: 750px;
	text-align: center;
}

.SectionTitle {
	font-size: 20px;
	font-weight: 800;
	text-align: center;
}

.WallaceSingleTextBox {
	font-size: 20px; 
	font-weight: 500; 
	line-height: 25px; 
	text-align: justify; 
	height: 1800px; 
	width: 600px; 
	left: 200px; 
	top: 100px; 
	position: absolute; 
	visibility: visible; 
	padding-left: 10px;  
	padding-right: 10px; 
	background-color: FFFFFF;
	font-family: "Times New Roman"; 
}

.UCSDRollOver {
	width: 100px;
	height : 100px;
	cursor: hand;
	display: block;
	background-image : url(../Images/NavImages/UCSDLink.gif);
	background-repeat : no-repeat;
}

a.UCSDRollOver:Hover {		
	background-image : url(../Images/NavImages/UCSDHover.gif);
}